body {
	background-color: #DDDDDD;
	margin: 0px;
}
#hidden {
	display: none;
}
#top {
	background-image: url(topbg.png);
	background-color: #3D6FB4;
	height: 122px;
}
#logo {
	background-image: url(logo.jpg);
	width: 315px;
	height: 116px;
}
div#menu {
	background-image: url(menubg.png);
	height: 18px;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: default;
}
span#menu {
	position: relative;
	top: -1px;
	left: 5px;
}
a.menu {
	text-decoration: none;
	color: black;
    cursor: pointer;
}
div#content {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.content,a.content:visited {
	color: black;
	text-decoration: none;
	border-bottom: 1px dashed black;
}
a.content:hover {
	border-bottom: 1px solid black;
}
#box {
	padding: 1px;
	margin: 10px;
	background-color: #EEEEEE;
	border: 1px solid #999999;
}
.header {
	font-size: 12px;
	font-weight: bold;
}